cxf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Freeman Fang <freeman.f...@gmail.com>
Subject [DISCUSS]Could we upgrade cxf-xjc-plugin to use jaxb-xjc 2.2.5
Date Thu, 09 Aug 2012 09:00:55 GMT
Hi Team,

 Jaxb xjc tool support the encoding option since 2.2.4[1], which is useful when xsd files
contain language characters which isn't English, but our latest cxf-xjc-plugin are still using
jax-xjc 2.1.13,  my question is could we upgrade our cxf-xjc-plugin to use jaxb-xjc 2.2.5,
I know this might cause incompatible issue between jaxb 2.1 and 2.2, so I wanna ask around
first.
Best Regards
[1]http://java.net/jira/browse/JAXB-701


Freeman
-------------
Freeman Fang

FuseSource
Email:ffang@fusesource.com
Web: fusesource.com
Twitter: freemanfang
Blog: http://freemanfang.blogspot.com
http://blog.sina.com.cn/u/1473905042
weibo: http://weibo.com/u/1473905042


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message